Categories:
  - Navigation
License: GPL-3.0-only
SourceCode: https://github.com/ojacquemart/vlilleChecker
IssueTracker: https://github.com/ojacquemart/vlilleChecker/issues

AutoName: Vlille Checker
Description: |-
    Description below is in French, since the app is only of use to people living in
    France.

    Vlille Checker est dédié aux utilisateurs du V'Lille et de son service VLS
    (Vélos en Libre Service) à Lille. Au quotidien, l'application vous permet de
    gérer facilement vos stations favorites. Le but est de pouvoir "checker"
    facilement l'état des stations. Vlille Checker se veut efficace en proposant un
    contrôle en temps réel des stations. L'application offre également une recherche
    rapide et une localisation des stations les plus proches.

RepoType: git
Repo: https://github.com/ojacquemart/vlilleChecker.git

Builds:
  - versionName: 3.0.0
    versionCode: 600
    commit: v3.0.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i 's/-SNAPSHOT//g;21s/actionbarsherlock/extra-abs/g' build.gradle

  - versionName: 3.0.1
    versionCode: 601
    commit: v3.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 610
    commit: v3.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 611
    commit: v3.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 4.1.1
    versionCode: 711
    disable: third party maven repo
    commit: v4.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 4.2.0
    versionCode: 720
    disable: third party maven repo
    commit: v4.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.2.3
    versionCode: 723
    commit: v4.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 4.5.0
    versionCode: 750
    commit: v4.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.6.1
    versionCode: 761
    commit: 0be493292f415db9b5ddc3c894c3f77a83fad870
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 4.6.1
CurrentVersionCode: 761
